@charset "UTF-8";
@media screen and (max-width: 576px) {
  /* line 5, ../../sass/article.scss */
  .article main {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* line 11, ../../sass/article.scss */
.article .tags-warp {
  display: flex;
}
/* line 14, ../../sass/article.scss */
.article .tags {
  display: flex;
  padding-left: 40px;
}
/* line 17, ../../sass/article.scss */
.article .tags li {
  margin-right: 35px;
}
/* line 19, ../../sass/article.scss */
.article .tags li:last-of-type {
  margin-right: 0;
}
/* line 22, ../../sass/article.scss */
.article .tags li a {
  color: #402020;
  background-color: #F6F1E9;
  padding: 8px 15px;
}
/* line 26, ../../sass/article.scss */
.article .tags li a:hover, .article .tags li a.active {
  color: #F6F1E9;
  background-color: #402020;
}
/* line 35, ../../sass/article.scss */
.article .select.active .select-dropdown {
  max-height: 300px;
}
/* line 38, ../../sass/article.scss */
.article .select.active .select-btn {
  box-shadow: unset;
}
/* line 43, ../../sass/article.scss */
.article .select-btn {
  font-size: 20px;
  border: 1px solid transparent;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  /* line 43, ../../sass/article.scss */
  .article .select-btn {
    margin-bottom: 20px;
  }
}
/* line 50, ../../sass/article.scss */
.article .select-btn::before {
  border-color: #594C45;
  border-left: 5px solid transparent;
  border-bottom: 5px solid transparent;
  right: 15px;
}
/* line 59, ../../sass/article.scss */
.article .search-article .search-header {
  display: flex;
  justify-content: space-between;
  padding-top: 105px;
}
@media screen and (max-width: 767px) {
  /* line 59, ../../sass/article.scss */
  .article .search-article .search-header {
    flex-direction: column;
    padding-top: 50px;
  }
}
/* line 67, ../../sass/article.scss */
.article .search-article .search-header .form-check {
  width: 300px;
}
@media screen and (max-width: 767px) {
  /* line 67, ../../sass/article.scss */
  .article .search-article .search-header .form-check {
    width: 100%;
  }
}
/* line 72, ../../sass/article.scss */
.article .search-article .search-header .form-check .form-check-input {
  margin-top: 0;
  padding: 5px 50px 5px 20px;
}
/* line 75, ../../sass/article.scss */
.article .search-article .search-header .form-check .form-check-input::placeholder {
  font-size: 16px;
}
/* line 79, ../../sass/article.scss */
.article .search-article .search-header .form-check .search-keyword-btn {
  width: 48px;
  height: 100%;
  padding: 0;
  background-color: transparent;
  margin-left: -48px;
}
/* line 88, ../../sass/article.scss */
.article .search-article .search-tags {
  padding: 0 20px;
}
/* line 90, ../../sass/article.scss */
.article .search-article .search-tags.desk {
  display: flex;
}
/* line 93, ../../sass/article.scss */
.article .search-article .search-tags.mobile {
  display: none;
}
@media screen and (max-width: 767px) {
  /* line 88, ../../sass/article.scss */
  .article .search-article .search-tags {
    width: 100%;
  }
  /* line 98, ../../sass/article.scss */
  .article .search-article .search-tags.desk {
    display: none;
  }
  /* line 101, ../../sass/article.scss */
  .article .search-article .search-tags.mobile {
    display: flex;
    padding: 0;
  }
  /* line 105, ../../sass/article.scss */
  .article .search-article .search-tags.mobile .select .select-dropdown {
    position: relative;
    top: 0;
    border: 0;
  }
  /* line 109, ../../sass/article.scss */
  .article .search-article .search-tags.mobile .select .select-dropdown .tags {
    padding: 0;
  }
  /* line 111, ../../sass/article.scss */
  .article .search-article .search-tags.mobile .select .select-dropdown .tags li {
    border-bottom: 0;
  }
  /* line 113, ../../sass/article.scss */
  .article .search-article .search-tags.mobile .select .select-dropdown .tags li > a {
    min-height: unset;
  }
  /* line 120, ../../sass/article.scss */
  .article .search-article .search-tags.mobile .select.active .select-dropdown {
    box-shadow: unset;
    border-top: 1px solid #BEBEBE;
    padding-top: 40px;
  }
}
/* line 135, ../../sass/article.scss */
.article hr {
  background-color: #594C45;
  margin: 30px 0;
  opacity: 1;
}
/* line 141, ../../sass/article.scss */
.article .article-warp {
  margin-top: 80px;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  /* line 141, ../../sass/article.scss */
  .article .article-warp {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
/* line 148, ../../sass/article.scss */
.article .article-warp ul.article-list {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  /* line 148, ../../sass/article.scss */
  .article .article-warp ul.article-list {
    margin-bottom: 50px;
  }
}
/* line 153, ../../sass/article.scss */
.article .article-warp ul.article-list > li {
  display: flex;
  margin-bottom: 80px;
  align-items: center;
}
@media screen and (max-width: 767px) {
  /* line 153, ../../sass/article.scss */
  .article .article-warp ul.article-list > li {
    flex-direction: column;
    align-items: start;
  }
}
/* line 161, ../../sass/article.scss */
.article .article-warp ul.article-list > li:last-of-type {
  margin-bottom: 0;
}
/* line 164, ../../sass/article.scss */
.article .article-warp ul.article-list > li .img {
  width: 40%;
  flex-shrink: 0;
  margin-right: 57px;
}
@media screen and (max-width: 767px) {
  /* line 164, ../../sass/article.scss */
  .article .article-warp ul.article-list > li .img {
    width: 100%;
  }
}
/* line 171, ../../sass/article.scss */
.article .article-warp ul.article-list > li .img > img {
  width: 100%;
}
/* line 176, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta {
  color: #707070;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  /* line 176, ../../sass/article.scss */
  .article .article-warp ul.article-list > li .info .meta {
    margin: 10px 0 5px;
  }
}
/* line 186, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category {
  padding-left: 20px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
/* line 191, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category::before {
  content: '|';
  display: inline-block;
  margin-right: 20px;
}
/* line 196, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category li {
  position: relative;
}
/* line 198, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category li::after {
  content: '、';
}
/* line 202, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category li:last-of-type::after {
  display: none;
}
/* line 206, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category li a {
  color: #707070;
}
/* line 208, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .meta .category li a:hover {
  color: #A6776A;
}
/* line 218, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .tags {
  margin: 20px 0;
  padding: 0;
}
/* line 221, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .tags li {
  margin-right: 27px;
}
/* line 225, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .desc {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #434343;
  line-height: 2;
  margin-bottom: 20px;
}
/* line 231, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .btn {
  color: #A6776A;
  position: relative;
  font-size: 16px;
  border: 0;
  padding: 15px 50px 15px 0;
  min-width: unset;
  position: relative;
  border-bottom: 1px solid #A6776A;
}
/* line 53, ../../sass/_mixin.scss */
.article .article-warp ul.article-list > li .info .btn::before {
  content: '';
  position: absolute;
  display: block;
  left: 20px;
  top: 0;
  width: 10px;
  height: 10px;
  left: 50%;
  top: 50%;
  border: 3px solid #A6776A;
  border-radius: 3px;
  border-left: transparent;
  border-bottom: transparent;
  transform: translate(-62%, -50%) rotate(45deg);
}
/* line 240, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .btn::before {
  left: unset;
  right: 20px;
  transition: 0.4s;
}
/* line 245, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .btn:hover {
  color: #884A39;
  background-color: transparent;
  border-bottom: 1px solid #884A39;
}
/* line 249, ../../sass/article.scss */
.article .article-warp ul.article-list > li .info .btn:hover::before {
  right: 10px;
}
/* line 257, ../../sass/article.scss */
.article .article-warp .page-number-warp {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  /* line 257, ../../sass/article.scss */
  .article .article-warp .page-number-warp {
    margin-top: 50px;
    padding-bottom: 50px;
  }
}
/* line 268, ../../sass/article.scss */
.article.single {
  /*其他專欄文章*/
}
/* line 269, ../../sass/article.scss */
.article.single main {
  background-color: #FEFEFE;
}
@media screen and (max-width: 576px) {
  /* line 269, ../../sass/article.scss */
  .article.single main {
    padding: 0;
  }
}
@media screen and (max-width: 576px) {
  /* line 274, ../../sass/article.scss */
  .article.single main > section {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* line 281, ../../sass/article.scss */
.article.single .article-single-black {
  padding-top: 120px;
  min-height: 650px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 767px) {
  /* line 281, ../../sass/article.scss */
  .article.single .article-single-black {
    min-height: 300px;
  }
}
/* line 288, ../../sass/article.scss */
.article.single .article-single-black .meta {
  color: #707070;
  display: flex;
}
/* line 291, ../../sass/article.scss */
.article.single .article-single-black .meta .category {
  display: flex;
  margin-left: 20px;
}
/* line 294, ../../sass/article.scss */
.article.single .article-single-black .meta .category::before {
  content: '|';
  display: inline-block;
  margin-right: 20px;
}
/* line 299, ../../sass/article.scss */
.article.single .article-single-black .meta .category li {
  position: relative;
}
/* line 301, ../../sass/article.scss */
.article.single .article-single-black .meta .category li::after {
  content: '、';
}
/* line 305, ../../sass/article.scss */
.article.single .article-single-black .meta .category li:last-of-type::after {
  display: none;
}
/* line 309, ../../sass/article.scss */
.article.single .article-single-black .meta .category li a {
  font-size: 18px;
  color: #707070;
}
/* line 312, ../../sass/article.scss */
.article.single .article-single-black .meta .category li a:hover {
  color: #A6776A;
}
/* line 319, ../../sass/article.scss */
.article.single .article-single-black .title {
  font-size: 32px;
  color: #001A21;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  /* line 319, ../../sass/article.scss */
  .article.single .article-single-black .title {
    font-size: 28px;
  }
}
/* line 327, ../../sass/article.scss */
.article.single .article-single-black .tags {
  padding-left: 0;
  margin: 20px 0;
}
/* line 330, ../../sass/article.scss */
.article.single .article-single-black .tags > li {
  margin-right: 20px;
}
/* line 332, ../../sass/article.scss */
.article.single .article-single-black .tags > li:last-of-type {
  margin-right: 0;
}
/* line 337, ../../sass/article.scss */
.article.single .article-single-black .article-cont {
  color: #001A21;
}
/* line 342, ../../sass/article.scss */
.article.single .btn-group-black .btn-group {
  display: flex;
  justify-content: space-between;
  padding: 86px 0;
}
@media screen and (max-width: 767px) {
  /* line 342, ../../sass/article.scss */
  .article.single .btn-group-black .btn-group {
    padding: 40px 0;
    flex-direction: column;
  }
}
/* line 350, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp {
  position: relative;
  display: flex;
  min-width: 167px;
}
@media screen and (max-width: 767px) {
  /* line 350, ../../sass/article.scss */
  .article.single .btn-group-black .btn-group .btn-warp {
    justify-content: center;
    width: 100%;
    margin: 50px 0;
  }
}
@media screen and (max-width: 767px) {
  /* line 359, ../../sass/article.scss */
  .article.single .btn-group-black .btn-group .btn-warp .m-hider {
    display: none;
  }
}
/* line 364, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp .btn {
  background-color: transparent;
  color: #434343;
  display: flex;
}
@media screen and (max-width: 767px) {
  /* line 364, ../../sass/article.scss */
  .article.single .btn-group-black .btn-group .btn-warp .btn {
    padding: 10px;
  }
}
/* line 371, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp .btn:hover {
  color: #884A39;
}
/* line 374, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp .btn:hover i::before, .article.single .btn-group-black .btn-group .btn-warp .btn:hover i::after {
  border-color: #884A39;
}
/* line 382, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i, .article.single .btn-group-black .btn-group .btn-warp.prev > a i {
  display: inline-flex;
  position: relative;
  align-items: center;
}
/* line 386, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i::before, .article.single .btn-group-black .btn-group .btn-warp.next > a i::after, .article.single .btn-group-black .btn-group .btn-warp.prev > a i::before, .article.single .btn-group-black .btn-group .btn-warp.prev > a i::after {
  content: '';
  display: inline-block;
}
/* line 390, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i::after, .article.single .btn-group-black .btn-group .btn-warp.prev > a i::after {
  margin-top: -1px;
}
/* line 398, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.prev > a i {
  margin-right: 5px;
}
/* line 400, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.prev > a i::before {
  border-bottom: 1px solid #434343;
  width: 16px;
  height: 1px;
}
/* line 405, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.prev > a i::after {
  width: 6px;
  height: 6px;
  border-right: 1px solid #434343;
  border-bottom: 1px solid #434343;
  transform: rotate(135deg);
  margin-right: -10px;
  position: absolute;
  left: 0;
}
/* line 420, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i {
  margin-left: 5px;
}
/* line 422, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i::before {
  width: 6px;
  height: 6px;
  border-right: 1px solid #434343;
  border-bottom: 1px solid #434343;
  transform: rotate(-45deg);
  margin-right: 0;
  position: absolute;
  right: 0;
}
/* line 432, ../../sass/article.scss */
.article.single .btn-group-black .btn-group .btn-warp.next > a i::after {
  border-bottom: 1px solid #A6776A;
  width: 16px;
  height: 1px;
}
/* line 446, ../../sass/article.scss */
.article.single .related-articles {
  position: relative;
  padding-top: 90px;
  padding-bottom: 120px;
  box-shadow: 0 -10px 40px rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 767px) {
  /* line 446, ../../sass/article.scss */
  .article.single .related-articles {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
/* line 455, ../../sass/article.scss */
.article.single .related-articles .title {
  padding: 0 0 30px;
  text-align: center;
  color: #1A1A1A;
}
@media screen and (max-width: 767px) {
  /* line 455, ../../sass/article.scss */
  .article.single .related-articles .title {
    padding: 20px 0;
  }
}
/* line 463, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul {
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
/* line 468, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li {
  width: calc(100% / 3);
  padding: 20px;
}
@media screen and (max-width: 767px) {
  /* line 468, ../../sass/article.scss */
  .article.single .related-articles .related-articles-ul .related-articles-li {
    width: 100%;
  }
}
@media screen and (max-width: 576px) {
  /* line 468, ../../sass/article.scss */
  .article.single .related-articles .related-articles-ul .related-articles-li {
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 478, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta {
  display: flex;
  margin: 15px 0 10px 0;
  align-items: center;
}
/* line 482, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .date {
  font-size: 14px;
  color: #707070;
  letter-spacing: 1px;
}
/* line 487, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories {
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  color: #707070;
  margin-left: 20px;
}
/* line 494, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories::before {
  content: '|';
  display: inline-block;
  margin-right: 20px;
  transform: scaleY(0.9);
}
/* line 500, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories li {
  position: relative;
}
/* line 502, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories li::after {
  content: '、';
}
/* line 506, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories li:last-of-type::after {
  display: none;
}
/* line 510, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories li a {
  color: #707070;
}
/* line 512, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .meta .categories li a:hover {
  color: #A6776A;
}
/* line 519, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 0;
  padding: 35% 0;
  overflow: hidden;
}
/* line 527, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .title {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #1A1A1A;
  line-height: 1.5;
  padding: 0;
  text-align: left;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  /* line 527, ../../sass/article.scss */
  .article.single .related-articles .related-articles-ul .related-articles-li .title {
    font-size: 18px;
  }
}
/* line 538, ../../sass/article.scss */
.article.single .related-articles .related-articles-ul .related-articles-li .desc {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 16px;
  color: #1A1A1A;
  letter-spacing: 2px;
  line-height: 2;
  font-weight: 400;
}
